#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 optics-th
version:              0.3
visibility:           public
id:                   optics-th-0.3-7Tn0qGV00r9BJU9WK2nNKm
key:                  optics-th-0.3-7Tn0qGV00r9BJU9WK2nNKm
license:              BSD-3-Clause
maintainer:           optics@well-typed.com
author:               Andrzej Rybczak
synopsis:             Optics construction using TemplateHaskell
description:
    This package is part of the @<https://hackage.haskell.org/package/optics optics>@
    package family.  It provides machinery to construct optics using @TemplateHaskell@.

    See the @template-haskell-optics@ package for optics to work with @template-haskell@ types.

category:             Data, Optics, Lenses
abi:                  e0ed32ad6e87a1b4e3e7cd07432b7994
exposed:              True
exposed-modules:
    Optics.TH Optics.TH.Internal.Product Optics.TH.Internal.Sum
    Optics.TH.Internal.Utils

hidden-modules:       Language.Haskell.TH.Optics.Internal
import-dirs:          /usr/lib/ghc-8.8.3/site-local/optics-th-0.3
library-dirs:         /usr/lib/ghc-8.8.3/site-local/optics-th-0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.3/optics-th-0.3
hs-libraries:         HSoptics-th-0.3-7Tn0qGV00r9BJU9WK2nNKm
depends:
    base-4.13.0.0 containers-0.6.2.1 mtl-2.2.2
    optics-core-0.3-34hmunkgqCm6uWAbyBXTaE template-haskell-2.15.0.0
    th-abstraction-0.3.2.0-D5zRQZUNFcq6kU1WHIrSvs transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-optics-th/html/optics-th.haddock
haddock-html:         /usr/share/doc/haskell-optics-th/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

